\name{na.remove}
\title{Remove NAs from a vector}
\usage{
na.remove(datavec)
}
\alias{na.remove}
\arguments{
  \item{datavec}{a vector of observations.}
}
\description{
  \code{na.remove} accepts a vector of observations and
  returns a vector of those observations which are not NA.
}
\value{
  The subset of non-NA observations from \code{datavec} is returned.
}
\examples{
> datavec<-c(2,3,5,NA,NA)
> na.remove(datavec)
 [1] 2 3 5
}
